a {outline: none;border-bottom:1px solid #F72E2A}
a:link, a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	color: #03C;
	background: yellow;
}
h4 {
	background-image: url(../img/right.png);
	background-repeat: no-repeat;
	background-position: 115px 0px;
	color: #FFF;
	margin: 0px;
	padding: 0;
}
#pixogram iframe {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 800px;
	background-attachment: fixed;
}

h4 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: proxima-nova, helvetica, arial, serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: 700;
	color: #FFF;
	padding: 0px;
	height: 25px;
	width: 100%;
	margin: 0px;
}

#pixogram-button {
	width: 300px;
	margin-top: 50;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 25px;
	padding: 0;
}
#pixogram-button a {
	border: 0 none;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 24px;
}

h4.page-heading {margin: 0 0 16px;}
	
/* Home
--------------------------------------------- */
.slideshow-wrapper {
	width: 100%;
	height:560px;
	position: relative;
	background-image: url('../img/footer-bg2.png');
	background-repeat: repeat;
	background-position: 0 0;
}
.slideshow-wrapper .bg {width: 100%; height: 560px; position: absolute; top: 0; left: 0;}
.slideshow {margin: 0 auto; /* width: 100%; background: #fce57b; */}
.slideshow img {/* display: block; margin: 0 auto; */}
.squigglies {
	height: 12px;
	width: 100%;
	background-image: url('../img/squigglies2.png');
	background-repeat: repeat-x;
	background-position: 0 bottom;
	margin-top: 20px;
}
.squigglies-open {background: url('../img/pixogram-top2.png') repeat-x 0 bottom;}
#pixogram-wrapper {
	display: none;
	width: 100%;
	background-color: #1E90FF;
	background-image: url(../img/pixogram-bottom2.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}
#pixogram {
	width: 500px;
	font-size: small;
	line-height: 1.6;
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: justify;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 75px;
	padding-right: 0;
	padding-bottom: 75px;
	padding-left: 0;
}
#aboutus {
	margin: 0px;
	padding: 0px;
}
#profile {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#works {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#onlineshop {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.adress {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-align: center;
}

#contactus {
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: 700;
	text-align: center;
	width: 500px;
	margin: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 20px;
}
.text {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 500px;
}
.mail {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-align: center;
}

#pixogram iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#footer {
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
